@charset "UTF-8";
/* ---------------------
  - *基本設定
  - *アニメーション
  - *タイトル
  - *メインビジュアル
  - *医院概要
  - *ご挨拶
  - *当院の特徴
  - *ピックアップ
  - *お悩みから探す
  - *診療案内
  - *医療コラム
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
  overflow: hidden;
}

section .inner {
  padding: 120px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 70px 20px;
  }
  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}
/* ==================================================================================================================================

  *アニメーション

================================================================================================================================== */
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes zoomInAnime {
  from {
    pointer-events: none;
    transform: scale(0.5);
  }
  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOutAnime {
  from {
    pointer-events: none;
    transform: scale(1);
  }
  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1.5);
  }
}
@keyframes scrolldown {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.fadeUp,
.zoomOut,
.zoomIn,
.fadeRight,
.fadeLeft {
  opacity: 0;
}

.fadeUp.is-active {
  animation: fadeUpAnime 1s forwards;
}

.fadeRight.is-active {
  animation: fadeRightAnime 1s forwards;
}

.fadeLeft.is-active {
  animation: fadeLeftAnime 1s forwards;
}

.zoomIn.is-active {
  animation: zoomInAnime 0.8s forwards;
}

.zoomOut.is-active {
  animation: zoomOutAnime 1s forwards;
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.top_title {
  margin-bottom: 50px;
  line-height: 1.5;
  text-align: center;
  /* 左寄せ */
}
.top_title.title_left {
  text-align: start;
}
.top_title h2 {
  font-family: var(--jp-font);
  font-weight: 600;
  font-size: 210%;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.top_title .eng {
  display: inline-block;
  margin-bottom: 5px;
  color: var(--main-color);
  font-family: var(--en-font);
  font-weight: 500;
  font-size: 130%;
  letter-spacing: 0.16em;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 40px;
  }
  .top_title h2 {
    margin: 5px 0 0;
    font-size: 26px;
  }
  .top_title .eng {
    font-size: 18px;
  }
}
/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 760px;
  overflow: hidden;
  /* padding-right: 60px; */
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}
.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}
.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}
.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}
.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}
.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}
.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f060";
}
.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f061";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}
.mvImg .splide__track {
  width: 100%;
  height: 100%;
}
.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
    object-position: 50% 27%;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }
  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  0% {
    transform: translate3d(0, -30px, 0);
  }
  100% {
    transform: translate3d(0, 0px, 0);
  }
}
/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
    top: 7%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}
.mvCatch .inner {
  position: relative;
  z-index: 1;
}
.mvCatch p {
  font-family: var(--jp-font);
  font-weight: 600;
  font-size: 220%;
  filter: drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff);
}

/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

/* ----- 開院バナー ----- */
.open_bnr {
  position: absolute;
  bottom: 50px;
  display: inline-block;
  padding: 4px;
  background: rgba(162, 122, 81, 0.5);
}
.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  background: #f9f8f6;
  width: 350px;
  height: 220px;
  padding: 20px 15px 15px;
  color: var(--sub-color);
  font-family: var(--jp-font);
  font-weight: 600;
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.open_bnr > *::before{
  content: '';
  position: absolute;
  background: url(../images/common/logo_mark.svg) no-repeat center / contain;
  width: calc(179px * 1.15);
  height: calc(150px * 1.15);
  bottom: -38px;
  right: -7px;
  z-index: -1;
  opacity: 0.08;
}
.open_bnr .date {
  font-size: 110%;
}
.open_bnr .open_text {
  margin: 0 0 10px;
  font-size: 180%;
}
.open_bnr .nairankai_tit {
  display: block;
  width: fit-content;
  margin: 0 0 10px;
  padding: 5px 80px;
  border-top: 1px solid var(--sub-color);
  border-bottom: 1px solid var(--sub-color);
  font-size: 85%;
  text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}
.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

/* ----- MV左側のバナー ----- */
.mv_bnr {
  position: absolute;
  bottom: 50px;
  right: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}

.mv_bnr div{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 190px;
  height: 170px;
  padding: 90px 15px 20px;
  background: rgba(176, 149, 93, 0.8);
  font-family: var(--jp-font);
  font-weight: 500;
  font-size: 100%;
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: #fff;
  position: relative;
  z-index: 0;
  transition: 0.3s;
}

.mv_bnr div:nth-of-type(1),.mv_bnr div:nth-of-type(2),.mv_bnr div:nth-of-type(4){
  padding: 0;
  background: none;
}

/* リンクあり */
.mv_bnr div a{
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  background: rgba(176, 149, 93, 0.8);
  transition: all 0.3s;
}

.mv_bnr div:nth-of-type(1) a,.mv_bnr div:nth-of-type(2) a,.mv_bnr div:nth-of-type(4) a{
  padding: 90px 15px 20px;
  transition: transform 0.2s ease-out, opacity 0.2s;
}

.mv_bnr div a:hover{
  opacity: 0.7;
}

.mv_bnr div::before {
  position: absolute;
  content: '';
  background: url(../images/front/mv_bnr_icon04.png) no-repeat center / contain;
  width: 60px;
  height: 60px;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

.mv_bnr div:nth-of-type(2)::before{
	background: url(../images/front/mv_bnr_icon03.png) no-repeat center / contain;
}

.mv_bnr div:nth-of-type(3)::before{
	background: url(../images/front/mv_bnr_icon01.png) no-repeat center / contain;
  
}

.mv_bnr div:nth-of-type(4)::before{
	background: url(../images/front/mv_bnr_icon02.png) no-repeat center / contain;
  
}

.mv_bnr div span.viewmore{
  display: inline-block;
  margin-top: 8px;
  padding: 5px 13px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-size: 70%;
  line-height: 1;
}

/* ----- スマホ専用エリア ----- */
.sp_only {
  display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 420px;
  }
.fade .mvImg .splide__slide img {
    object-position: initial;
}
  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }
  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }
  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }
  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }
  /* ----- キャッチコピー ----- */
  .mvCatch {
    display: none;
    top: 10%;
  }
  .mvCatch.is-active {
    display: block;
  }
  .mvCatch p {
    font-size: 110%;
    line-height: 1.75;
    filter: drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff);
  }
  /* ----- コンテンツ ----- */
  .mvContents {
    display: none;
  }
  /* ----- 開院バナー ----- */
  .open_bnr {
    bottom: unset;
        top: 320px;
    left: 20px;
    z-index: 1;
    width: 100%;
    max-width: fit-content;
    border-radius: 0;
  }
  .open_bnr > * {
    width: 180px;
    height: auto;
    padding: 10px 20px;
    font-size: 90%;
    border-radius: 0;
  }
  .open_bnr > *::before{
    width: calc(179px * 0.6);
    height: calc(150px * 0.6);
    bottom: -16px;
    right: -9px;
  }
  .open_bnr .date{
    font-size: 100%;
  }
  .open_bnr .open_text{
    margin: 0 0 5px;
    font-size: 140%;
  }
  .open_bnr .nairankai_tit{
    padding: 3px 30px;
    font-size: 80%;
  }

  /* ----- MV左側のバナー ----- */
  .mv_bnr{
    position: unset;
    width: 100%;
    max-width: 350px;
	/*flex-direction:column;*/
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}
	
  .mv_bnr div{
/*     width: calc((100% - 20px) / 2); */
    height: 160px;
	height: 145px;
    padding: 65px 10px 10px;
    font-size: 90%;
	/*width: 210px;*/
	width: calc(50% - 5px);
  }
	
	
  .mv_bnr div::before{
    width: 40px;
    height: 40px;
    top: 15px;
  }
  .mv_bnr div:nth-of-type(1) a,.mv_bnr div:nth-of-type(2) a,.mv_bnr div:nth-of-type(4) a{
    padding: 65px 10px 10px;
  }
  .mv_bnr div span.viewmore{
    display: block;
    width: fit-content;
    margin: 12px auto 0;
  }
  /* ----- スマホ専用エリア ----- */
  .sp_only {
    display: block;
    background: none !important;
  }
  .sp_only .inner {
    padding: 0 20px 40px;
  }
  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
  }
}
/* ==================================================================================================================================

  *医院概要（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.clinic {
  position: relative;
  z-index: 1;
}

.clinic::before{
  content: '';
  position: absolute;
  background: #ebe9e4;
  width: 60px;
  height: 100%;
  top: 0px;
  left: 0;
  z-index: -1;
}

/* ----- お知らせ ----- */
.clinic .news {
  position: relative;
  z-index: 1;
}

.clinic .news .inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
  padding: 70px 0 70px;
}

.clinic .news .news_left {
  flex-shrink: 0;
}

.clinic .news .top_title {
  margin: 0 0 30px;
}

.clinic .news .btn01 {
  margin-top: 30px;
  text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
  display: flex;
  gap: 40px;
  padding: 0 0 100px;
}

.clinic .info .inner>* {
  width: calc(50% - 20px);
}

.clinic .info .office_hour .title {
  background: #ffffff;
}

.clinic .info .office_hour .table_wrapper {
  background: #ffffff;
}

.clinic .info address>* {
  position: relative;
  z-index: 1;
  min-height: 40px;
}

.clinic .info address>*::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: flex-start;
  align-items: center;
  width: 160px;
  height: 40px;
  font-family: var(--en-font);
  color: var(--text-color);
  font-size: 16px;
  line-height: 1;
}

.clinic .info address .location::before {
  content: none;
}

.clinic .info address .location .zipcode {
  margin-right: 10px;
}

.clinic .info address .tel {
  margin-top: 15px;
  padding: 5px 0 7px 55px;
  font-family: var(--en-font);
  font-weight: 500;
  font-size: 30px;
  line-height: 1;
  letter-spacing: 0.1em;
}

.clinic .info address .tel::before {
  content: "TEL.";
}

.clinic .info address .tel a{
  color: var(--text-color);
}

.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 7px 55px;
  font-family: var(--en-font);
  font-weight: 500;
  font-size: 30px;
  line-height: 1;
  letter-spacing: 0.1em;
}

.clinic .info address .fax::before {
  content: "FAX.";
}

.clinic .info .note {
  margin-top: 20px;
  font-size: 90%;
}

.clinic .info .speciality {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin: 20px auto 0;
  padding: 6px 30px;
  background: #ffffff;
  border: 1px solid var(--line-color);
  font-family: var(--jp-font);
  font-weight: 500;
  text-align: center;
}

.clinic .info .googlemap iframe {
  height: 350px;
}

.clinic .info .list_access {
  margin-top: 8px;
}

.clinic .info .calendar_text {
  margin-top: 20px;
}

.clinic .info .btn01 {
  margin-top: 20px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
.clinic::before{
  width: 50px;
  background: #f3f2ef;
}
  /* ----- お知らせ ----- */
  .clinic .news .inner {
    flex-flow: column;
    gap: 0;
    padding: 60px 20px;
  }

  /* ----- 医院概要 ----- */
  .clinic .info .inner {
    flex-flow: column;
    padding: 0 20px 70px;
  }

  .clinic .info .inner>* {
    width: 100%;
  }

  .clinic .info .speciality {
    flex-flow: column;
    gap: 10px;
    padding: 10px;
  }

  .clinic .info .speciality .title {
    width: 100%;
  }
}
/* ==================================================================================================================================

  *ご挨拶（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.greeting {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.greeting::before{
  content: '';
  position: absolute;
  background: linear-gradient(225deg, rgba(176, 149, 93, 0.5) 0%, rgba(176, 149, 93, 0.7) 100%), url(../images/front/doctor_bg.jpg) no-repeat center / cover;
  width: 100%;
  height: 340px;
  top: 0;
  left: 0;
  z-index: -1;
}

.greeting::after{
  content: '';
  position: absolute;
  background: url(../images/common/logo_mark.svg) no-repeat center / contain;
  width: calc(179px * 5);
  height: calc(150px * 5);
  bottom: -200px;
  left: -115px;
  z-index: -1;
  opacity: 0.08;
}

.greeting .inner{
  max-width: 1400px;
  padding: 140px 40px 100px;
}

.greeting .top_title{
  margin-bottom: 180px;
}

.greeting .top_title .eng,
.greeting .top_title h2{
  color: #fff;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.2), 0 0 6px rgba(0, 0, 0, 0.2);
}

.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting_flex {
  display: flex;
  gap: 50px;
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 65%;
  position: relative;
  z-index: 0;
  display: flex;
  padding-left: 170px;
}

.greeting_left h3{
  position: absolute;
  top: 0;
  left: 0;
  font-family: var(--jp-font);
  font-weight: 600;
  font-size: 190%;
  letter-spacing: 0.2em;
  line-height: 1.8;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
}

.greeting_left h3 span{
  display: inline-block;
  padding: 18px 0;
  background: var(--bg-gray);
  margin-left: 10px;
}

.greeting_left h3 span:nth-of-type(2){
  margin-top: 75px;
  margin-left: 0;
}

.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}

.greeting_text p{
  font-size: 15px;
  line-height: 1.95;
}

.greeting_text .tit{
  margin-bottom: 10px!important;
  color: #997756;
  font-family: var(--jp-font);
  font-weight: 600;
  font-size: 120%;
  letter-spacing: 0.1em;
  border-bottom: solid 1px var(--line-color);
  display: inline-block;
}

.greeting_profile {
  padding: 20px 0;
  background: var(--bg-color);
  font-family: var(--jp-font);
  font-weight: 600;
  line-height: 1.75;
  text-align: center;
}
.greeting_profile .position {
  padding-bottom: 3px;
  font-size: 105%;
}

.greeting_profile .name {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 20px;
  font-size: 140%;
}

.greeting_profile .name p{
  display: flex;
  align-items: center;
  gap: 10px;
}

.greeting_profile .name .small{
  padding-top: 3px;
  font-size: 70%;
}

.greeting_btn {
  margin-top: 50px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .greeting::before{
    background: linear-gradient(225deg, rgba(176, 149, 93, 0.5) 0%, rgba(176, 149, 93, 0.7) 100%), url(../images/front/doctor_bg_sp.jpg) no-repeat center / cover;
    height: 220px;
  }
  .greeting::after{
    width: calc(179px * 2.2);
    height: calc(150px * 2.2);
    bottom: -80px;
    left: -45px;
  }
  .greeting .inner{
    max-width: 100%;
    padding: 70px 20px;
  }
  .greeting .top_title{
    margin-bottom: 100px;
  }
  .greeting_flex {
    flex-flow: column-reverse;
    gap: 40px;
  }
  .greeting_left {
    width: 100%;
    padding-left: 0;
    flex-direction: column;
  }
  .greeting_left h3{
    position: unset;
    font-size: 130%;
    line-height: 1.6;
    letter-spacing: 0.1em;
    writing-mode: horizontal-tb;
    margin-bottom: 25px;
  }
  .greeting_left h3 span{
    margin-left: 0;
    padding: 8px 20px;
  }
  .greeting_left h3 span:nth-of-type(2){
    margin-top: 5px;
  }
  .greeting_text > *:not(:last-child) {
    margin-bottom: 1.5em;
  }
  .greeting_text .tit{
    font-size: 110%;
  }
  .greeting_img{
    width: 90%;
    margin: 0 auto;
  }
  .greeting_profile{
    padding: 15px 0 10px;
    width: 90%;
    margin: 0 auto;
  }
  .greeting_profile .position{
    font-size: 100%;
  }
  .greeting_profile .name{
    flex-direction: column;
    gap: 0;
    font-size: 110%;
    line-height: 1.6;
  }
  .greeting_btn {
    margin-top: 40px;
  }
}
/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.feature {
  position: relative;
  z-index: 0;
  background: var(--bg-color);
}

.feature::before{
  content: '';
  position: absolute;
  width: 120px;
  height: 100%;
  top: 0;
  right: 0;
  background: linear-gradient(rgb(255, 255, 255, 0.03), rgb(255, 255, 255, 0.03)), url(../images/common/bg_texture.png) repeat top left / auto;
  z-index: -1;
}

.feature::after{
  content: '';
  position: absolute;
  background: #ebe9e4;
  width: 40%;
  height: 30%;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.feature .inner{
  padding-top: 110px;
  padding-bottom: 0;
}

.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 40px 30px;
}

.feature_item {
  display: flex;
  flex-flow: column;
  width: calc(33.3333333333% - 20px);
  height: auto;
}

.feature_img{
  position: relative;
  z-index: 0;
}

.feature_num {
  position: absolute;
  bottom: 0;
  left: 10px;
  display: flex;
  align-items: flex-end;
  gap: 5px;
  margin: 0 0 0 !important;
  color: var(--sub-color);
  font-family: var(--en-font);
  font-weight: 500;
  font-size: 85%;
  line-height: 1;
  letter-spacing: 0.15em;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
}

.feature_num span{
  font-size: 330%;
  writing-mode: horizontal-tb;
  -ms-writing-mode: unset;
}

.feature_inner {
  display: flex;
  flex-flow: column;
  height: 100%;
  padding: 25px 20px 30px;
  background: #ffffff;
}

.feature_title {
  display: flex;
  flex-flow: column;
  justify-content: center;
  min-height: 70px;
  margin-bottom: 15px;
}

.feature_title h3 {
  font-family: var(--jp-font);
  font-weight: 600;
  font-size: 130%;
  line-height: 1.5;
  letter-spacing: 0.1em;
  text-align: center;
}

.feature_button {
  display: flex;
  flex-flow: row;
  justify-content: center;
  gap: 10px;
  margin-top: auto;
  padding-top: 25px;
}

.feature_button .btn01 {
  text-align: center;
}

.feature_button .btn01 a{
  min-width: unset;
}

.feature_inner .btnflex .btn01{
  width: calc((100% - 10px) / 2);
}

.feature_inner .btnflex .btn01 a{
  min-width: unset;
  width: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .feature::before{
    width: 50px;
  }
  .feature::after{
    width: 16%;
    height: 4%;
  }
  .feature .inner{
    padding-top: 70px;
  }
  .feature_list {
    gap: 30px;
  }
  .feature_item {
    width: 100%;
  }
  .feature_title {
    min-height: auto;
    margin-bottom: 15px !important;
  }
  .feature_title h3{
    font-size: 110%;
  }
  .feature_text p{
    line-height: 1.7;
  }
  .feature_button{
    flex-direction: column;
  }
  .feature_button .btn01 a{
    width: 90%;
  }
}
/* ==================================================================================================================================

  *ピックアップ（パターン02） - 追加コンテンツ

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.pickup{
  position: relative;
  z-index: 0;
  background: var(--bg-color);
}

.pickup::before{
  content: '';
  position: absolute;
  background: #ebe9e4;
  width: 40%;
  height: 670px;
  top: 0px;
  left: 0;
  z-index: -1;
}

.pickup::after{
  content: '';
  position: absolute;
  background: rgb(0, 0, 0, 0.08);
  background: linear-gradient(rgb(255, 255, 255, 0.03), rgb(255, 255, 255, 0.03)), url(../images/common/bg_texture.png) repeat top left / auto;
  width: 120px;
  height: calc(100% - 20px);
  top: 0;
  right: 0;
  z-index: -1;
}

.pickup .inner {
  position: relative;
  z-index: 0;
  width: 100%;
  max-width: 1400px;
  padding: 110px 40px 120px;
}

.pickup .top_title{
  display: flex;
  justify-content: flex-end;
  flex-direction: row-reverse;
  gap: 30px;
  align-items: center;
  text-align: left;
  max-width: 1200px;
  width: fit-content;
  margin-bottom: 30px;
  padding: 10px 480px 10px 130px;
  position: relative;
  z-index: 0;
}

.pickup .top_title::before{
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  left: 0;
  width: 80px;
  height: 1px;
  background-color: var(--sub-color);
  transform: rotate(-50deg);
  z-index: -1;
}
.pickup .top_title::after{
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 400px;
  height: 1px;
  background-color: var(--sub-color);
  z-index: -1;
}

.pickup .top_title .eng{
  margin: 12px 0 0;
  color: var(--sub-color);
  font-size: 110%;
  line-height: 1;
}

.pickup .top_title h2{
  font-size: 170%;
  letter-spacing: 0.2em;
  line-height: 1.8;
}

.pickup_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 40px;
}

.pickup_item {
  width: calc((100% - 40px) / 2);
  max-width: 700px;
  background: #fff;
  padding: 35px 40px 80px;
  position: relative;
  z-index: 0;
}

.pickup_title {
  margin: 30px 0;
  color: var(--text-color);
  text-align: center;
}

.pickup_title h2, .pickup_title h3 {
  background: none;
  font-family: var(--jp-font);
  font-weight: 600;
  font-size: 150%;
  line-height: 1.7;
  letter-spacing: 0.18em;
}

.pickup_img {
  position: relative;
  z-index: 1;
}

.pickup_item .eng {
  position: absolute;
  bottom: 10px;
  right: 5px;
  display: flex;
  align-items: flex-end;
  gap: 5px;
  color: var(--sub-color);
  font-family: var(--en-font);
  font-weight: 500;
  font-size: 90%;
  line-height: 1;
  letter-spacing: 0.2em;
  text-align: center;
}

.pickup_item .eng span {
  margin-bottom: -10px;
  font-size: 350%;
  writing-mode: horizontal-tb;
  -ms-writing-mode: unset;
}

.pickup_text_wrap{
  padding: 0 20px 0;
}

.pickup_text {
  margin: 0px 0 30px;
}

.pickup_buttons {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 10px;
  height: 100%;
  margin-top: auto;
}

.pickup_btn {
  width: auto;
  min-width: 300px;
}

.pickup_btn a {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 13px 50px 13px 38px;
  background: #fff;
  border: 1px solid var(--text-color);
  color: var(--text-color);
  font-family: var(--jp-font);
  font-weight: 500;
  font-size: 100%;
  letter-spacing: 0.15em;
  line-height: 1.6;
  text-align: center;
  transition: background 0.2s, color 0.2s;
}

.pickup_btn a:hover {
  background: var(--text-color);
  color: #fff;
}

.pickup_btn a::before{
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 10px;
  width: 35px;
  height: 1px;
  background-color: var(--text-color);
  transition: right 0.2s, background 0.2s;
}

.pickup_btn a:hover::before{
  right: -1px;
  background-color: #fff;
}

.pickup .bg_line{
  width: 100%;
  height: 20px;
  background: linear-gradient(rgb(255, 255, 255, 0.03), rgb(255, 255, 255, 0.03)), url(../images/common/bg_texture.png) repeat top left / auto;
}


/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .pickup::before{
    width: 16%;
    height: 400px;
  }
  .pickup::after{
    width: 50px;
  }
  .pickup .inner {
    padding: 80px 20px 40px;
  }

  .pickup .top_title {
    gap: 15px;
    padding: 0 20% 0 40px;
    margin-bottom: 20px;
  }

  .pickup .top_title .eng{
    font-size: 85%;
  }

  .pickup .top_title h2 {
    font-size: 120%;
    letter-spacing: 0.15em;
  }

  .pickup .top_title::before{
    width: 35px;
  }

  .pickup .top_title::after{
    width: 18%;
  }

  .pickup_list {
    width: 100%;
    gap: 30px;
  }

  .pickup_item {
    width: 100%;
    padding: 20px 20px 30px !important;
  }

  .pickup_title {
    margin: 20px 0;
    font-size: 110%;
  }

  .pickup_title::before {
    bottom: -20px;
    width: 25px;
    height: 20px;
  }

  .pickup_title h2, .pickup_title h3{
    font-size: 105%;
  }

  .pickup_inner {
    max-width: none;
    min-height: auto;
    margin: 0 !important;
  }

  .pickup_item .eng span{
    font-size: 270%;
  }

  .pickup_text_wrap{
    padding: 0;
  }

  .pickup_btn {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *お悩みから探す

================================================================================================================================== */
.search{
  position: relative;
  z-index: 0;
}

.search::before{
  content: '';
  position: absolute;
  background: linear-gradient(225deg, rgba(190, 162, 133, 0.5) 0%, rgba(146, 110, 73, 0.8) 100%), url(../images/front/bg_clinic02.jpg) no-repeat top center / cover;
  width: 100%;
  height: 450px;
  top: 0px;
  left: 0;
  z-index: -1;
}

.search .inner{
  padding: 140px 40px 20px;
  max-width: 1440px;
}

.search .top_title h2,
.search .top_title .eng{
  color: #fff;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.2), 0 0 6px rgba(0, 0, 0, 0.2);
}

.search_panel{
  position: relative;
  z-index: 0;
  display: flex;
  flex-flow: wrap;
  gap: 20px;
  padding: 70px 80px 40px;
  background: #fff;
  z-index: 0;
}

.search_img{
  width: calc(35% - 10px);
  margin: 0 !important;
}

.search_img img {
  width: 100%;
}

.search_list {
  width: 100%;
  height: fit-content;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.search_item {
  position: relative;
  z-index: 1;
  width: calc((100% - 40px) / 3);
  height: auto;
  min-height: 80px;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px 45px 10px 30px;
  background: var(--bg-gray);
  font-family: var(--jp-font);
  font-weight: 600;
  line-height: 1.6;
  color: var(--text-color);
  text-align: center;
}

.search_item:last-of-type{
	/*
  pointer-events: none;
  position: relative;
  z-index: 0;
	*/
}

.search_item:last-of-type::before{
	/*
  content: "準備中";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
  color: #ffffff;
  transform: translate(-50%, -50%);
	*/
}

.search_item:hover {
  background: var(--text-color);
  color: #fff;
}

.search_item::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 10px;
  width: 35px;
  height: 1px;
  background-color: var(--text-color);
  transition: right 0.2s, background 0.2s;
}

.search_item:hover::after{
  right: -5px;
  background: #fff;
}

/* ==============================================
  *SP 病状、症状から探す
============================================== */
@media screen and (max-width: 640px) {
  .search::before{
    background: linear-gradient(225deg, rgba(190, 162, 133, 0.5) 0%, rgba(146, 110, 73, 0.8) 100%), url(../images/front/bg_clinic02_sp.jpg) no-repeat top center / cover;
    height: 350px;
  }
  .search .inner{
    padding: 70px 20px 15px;
  }
  .search_panel{
    flex-direction: column;
    gap: 10px;
    padding: 7px;
  }

  .search_img{
    width: 100%;
  }

  .search_list {
    width: 100%;
    gap: 7px;
  }

  .search_item {
    width: calc((100% - 7px) / 2);
    min-height: auto;
    padding: 10px 20px 10px 15px;
	  text-align:left;
    font-size: 14px;
  }

  .search_item::after{
    width: 12px;
    right: 4px;
  }

  .search_item:hover {
    transform: translateY(-5px);
  }

}

/* ==================================================================================================================================

  *診療案内（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.medical{
  position: relative;
  z-index: 0;
}

.medical::before{
  content: '';
  position: absolute;
  background: #ebe9e4;
  width: 100%;
  height: 300px;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.medical .inner{
  max-width: 1440px;
  padding: 0 60px 40px;
	padding: 40px 60px 40px;
}

.medical_list {
  display: flex;
  flex-wrap: wrap;
  padding: 0 60px 60px;
  background: #fff;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: 25%;
  height: auto;
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}
.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 270px;
  padding: 30px 20px 40px;
  border-right: 1px solid var(--line-color);
  border-top: 1px solid var(--line-color);
  text-align: center;
  background: linear-gradient(135deg, #4e4d4d 50%, transparent 50%);
  background-size: 300% 100%;
  background-position: right bottom;
  transition: all 0.5s ease;
}

.medical_item:nth-of-type(-n+4) .medical_inner{
  border-top: none;
}

.medical_item:nth-of-type(4n) .medical_inner{
  border-right: none;
}

.medical_item:hover .medical_inner{
  background-position: left top;
  color: #fff;
}

.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}

.medical_icon {
  width: 70%;
  max-width: 90px;
  margin: 0 auto 15px !important;
  background: var(--bg-color);
  padding: 15px;
  border-radius: 50%;
  transition: background 0.35s ease;
}

.medical_item:hover .medical_icon{
  background: #fff;
}

.medical_title h3 {
  color: var(--text-color);
  font-family: var(--jp-font);
  font-weight: 600;
  font-size: 120%;
  line-height: 1.5;
  transition: all 0.5s ease;
}

.medical_item:hover .medical_title h3{
  color: #fff;
}

.medical_title_eng {
  margin-top: 5px;
  color: var(--main-color);
  font-family: var(--en-font);
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  transition: all 0.5s ease;
}

.medical_item:hover .medical_title_eng{
  color: #e1d2b1;
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #ffffff;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
}
.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
}


/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .medical::before{
    height: 500px;
  }
  .medical .inner{
    padding: 0px 20px 50px;
	  padding: 70px 20px 50px;
  }
  .medical_list {
    padding: 0 7px 7px;
  }
  .medical_item {
    width: 50%;
  }
  .medical_item:hover .medical_inner{
    background: #4e4d4d;
  }
  .medical_inner {
    min-height: auto;
    padding: 20px 10px;
    background: none;
  }
  .medical_item:nth-of-type(-n+4) .medical_inner{
    border-top: 1px solid var(--line-color);
  }

  .medical_item:nth-of-type(-n+2) .medical_inner{
    border-top: none
  }

  .medical_item:nth-of-type(4n) .medical_inner{
    border-right: 1px solid var(--line-color);
  }
  
  .medical_item:nth-of-type(2n) .medical_inner{
    border-right: none;
  }

  .medical_icon {
    width: 50%;
    margin: 0 auto 10px !important;
  }
  .medical_title h3 {
    font-size: 100%;
  }

  .medical_title_eng{
    font-size: 10px;
    line-height: 1.5;
  }

}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.column {
  background: var(--bg-color);
}
.column .column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}
.column .column_box {
  width: calc(25% - 18.75px);
}
.column .column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}
.column .column_box dd {
  padding: 10px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .column .column_list {
    gap: 40px;
  }
  .column .column_box {
    width: 100%;
  }
}
/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
  padding: 10px 0;
  padding: 20px 0;
  background: linear-gradient(rgb(255, 255, 255, 0.6), rgb(255, 255, 255, 0.6)), url(../images/common/bg_texture.png) repeat top left / auto;
}

#infinitySlider .splide__list {
  gap: 20px;
}

#infinitySlider .splide__slide {
  width: 430px !important;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 300px !important;
  }
}